Anonymous Login
2019-04-18 13:41 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000184v1.1 Release (Closed)[All Projects] Generalpublic2009-09-09 22:38
Reporterpacho 
Assigned Tocaseydk 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1 
Summary0000184: Length of project names is restricted
DescriptionAlthough the DB would allow rather long project names (varchar 255) the length of names is programmatically restricted in the input screen
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000298

caseydk (administrator)

Resolved in r433;

~0000433

caseydk (administrator)

Closed for release.
+Notes

-Issue History
Date Modified Username Field Change
2009-06-10 03:26 pacho New Issue
2009-06-10 09:00 caseydk Status new => resolved
2009-06-10 09:00 caseydk Resolution open => fixed
2009-06-10 09:00 caseydk Assigned To => caseydk
2009-06-10 09:00 caseydk Note Added: 0000298
2009-06-21 12:47 caseydk Project v1.0 Release (Closed) => v1.1 Release (Closed)
2009-09-09 22:38 caseydk Status resolved => closed
2009-09-09 22:38 caseydk Note Added: 0000433
2009-09-09 22:38 caseydk Fixed in Version => 1.1
+Issue History